<?php
/*
Template Name: Blog
*/

get_header(); ?>


<div class="container second_page">

<h1 class="page-title"><?php echo(pvs_word_lang("blog"));?></h1>
							<div class="separator-2"></div>
		 
				<?php
				$temp = $wp_query; $wp_query= null;
				$wp_query = new WP_Query(); 
				$wp_query->query('showposts=5' . '&paged='.$paged);

				

				
				
				while ($wp_query->have_posts()) : $wp_query->the_post(); 
				
				$share_title = urlencode(get_the_title());
				$share_url = urlencode(get_permalink());
				$share_photo = urlencode(get_the_post_thumbnail_url());
				?>
				
				<!-- blogpost start -->
				<article class="blogpost">
					<?php if ( has_post_thumbnail( ) ) {?>
						<div class="overlay-container">
							<img src="<?php echo(get_the_post_thumbnail_url()); ?>" alt="">
							<a class="overlay-link" href="<?php the_permalink(); ?>"><i class="fa fa-link"></i></a>
						</div>
					<?php }?>
					<header>
						<h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
						<div class="post-info">
							<span class="post-date">
								<i class="icon-calendar"></i>
								<span class="day"><?php echo(get_the_date('d')); ?></span>
								<span class="month"><?php echo(get_the_date('M')); ?> <?php echo(get_the_date('Y')); ?></span>
							</span>
							<span class="submitted"><i class="icon-user-1"></i> by <a href="<?php echo(pvs_user_url( pvs_user_login_to_id(get_the_author()) ));?>"><?php the_author(); ?></a></span>
							<span class="comments"><i class="icon-chat"></i> <a href="<?php the_permalink(); ?>"><?php comments_number('No comments', '1 comment', '% comments'); ?></a></span>
						</div>
					</header>
					<div class="blogpost-content">
						<?php the_excerpt(); ?>
					</div>
					<footer class="clearfix">
						<div class="tags pull-left"><i class="icon-tags"></i> <?php the_tags(); ?></div>
						<div class="link pull-right"><i class="icon-link"></i><a href="<?php the_permalink(); ?>"><?php echo(pvs_word_lang("more"));?></a></div>
					</footer>
				</article>
				<!-- blogpost end -->


		 
				<?php endwhile; ?>
		 


				<?php 
				if (function_exists("wp_bs_pagination")) {
					 wp_bs_pagination();
				}
				?>

		 
				<?php wp_reset_postdata(); ?>
				


 </div>
<?php get_footer(); ?>